<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<ccsVersion value="12.3.0"/>
	<deviceVariant value="TMS320C28XX"/>
	<deviceFamily value="C2000"/>
	<deviceEndianness value="UNKNOWN"/>
	<codegenToolVersion value="22.6.0.LTS"/>
	<isElfFormat value="false"/>
	<rts value=""/>
	<activeTargetConfiguration value="targetConfigs/TMS320F28335.ccxml"/>
	<connection value="common/targetdb/connections/SAU510USBIsoPlusV2_Connection.xml"/>
	<isTargetManual value="false"/>
</projectOptions>
